.ms-nav {
    background: rgba(0, 0, 0, 0.39);
    flex-wrap: nowrap;
    flex-direction: row;
    display: flex;
    width: 100%;
    min-width: 1165px;
    box-sizing: border-box;
    padding-top: 0px;
    justify-content: center;
    height: 62px;
    margin-left: 0px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}

.ms-nav .body {
    flex-wrap: nowrap;
    flex-direction: row;
    display: flex;
    width: 1165px;
    box-sizing: border-box;
    height: 100%;
}

.ms-nav .body .logo {
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
    display: flex;
    padding-right: 0px;
    /* width: 20%; */
    box-sizing: border-box;
    padding-left: 0px;
    justify-content: flex-start;
    height: 100%;
}

.ms-nav .body .logo .logo-pic {
    width: 117px;
    height: 42px;
}

.ms-nav .body .nav-h5 {
    padding-bottom: 0px;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
    display: none;
    width: 100px;
    box-sizing: border-box;
    padding-top: 0px;
    position: relative;
    right: 0px;
    justify-content: center;
    height: 100%;
}


.ms-nav .body .nav-h5 .nav-h5-icon {
    font-size: 28PX;
}

.ms-nav .body .nav-h5 .nav-h5-body {
    padding-bottom: 10px;
    align-items: flex-start;
    top: 80px;
    flex-wrap: nowrap;
    flex-direction: row;
    display: flex;
    width: 100%;
    box-sizing: border-box;
    padding-top: 10px;
    position: absolute;
    justify-content: center;
    height: 100px;
}

.ms-nav .body .nav-h5 .nav-h5-body .nav-h5-item {
    cursor: pointer;
    flex-direction: row;
    word-wrap: break-word;
    display: inline-block;
    padding-right: 0px;
    font-size: 16PX;
    padding-top: 0px;
    padding-left: 0px;
}

.ms-nav .body .nav-item {
    margin-right: 0px;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
    display: flex;
    padding-right: 40px;
    /* width: 70%; */
    box-sizing: border-box;
    padding-left: 40px;
    justify-content: space-between;
    height: 100%;
}

.ms-nav .body .nav-item .item {
    cursor: pointer;
    margin-right: 50px;
    flex-direction: row;
    word-wrap: break-word;
    display: inline-block;
    padding-right: 0px;
    font-size: 16PX;
    padding-left: 0px;
    color: #FFFFFF
}

.ms-nav .body .nav-item .active {
    color: #14B7FF;
}

.ms-nav .body .nav-item .sel {
    color: #409EFF;
}

.ms-nav .body .nav-search {
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
    display: flex;
    padding-right: 0px;
    width: 40%;
    box-sizing: border-box;
    padding-left: 0px;
    justify-content: flex-end;
    height: 100%;
    margin-left: 0px;
}

.ms-nav .body .nav-search .ms-search-input {
    border-color: #409EFF;
    align-items: flex-end;
    flex-direction: row;
    border-width: 1px;
    display: flex;
    padding-right: 0px;
    box-sizing: border-box;
    border-style: solid;
    padding-left: 0px;
    justify-content: center;
    height: 32px;
    margin-left: 0px;
    margin-bottom: 0px;
}

.ms-nav .body .nav-search .ms-search-input .ms-search-input-div {
    align-items: center;
    flex-direction: row;
    display: flex;
    padding-right: 0px;
    box-sizing: border-box;
    justify-content: flex-start;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    width: 100%;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    padding-left: 0px;
    height: 100%;
}

.ms-nav .body .nav-search .ms-search-input .ms-search-input-div .ms-input {
    border: 0px;
    background-color: #FFFFFF;
    align-items: center;
    flex-direction: row;
    display: flex;
    padding-right: 4px;
    box-sizing: border-box;
    justify-content: space-between;
    border-top-left-radius: 2px;
    padding-bottom: 0px;
    flex-wrap: nowrap;
    border-bottom-left-radius: 2px;
    width: 90%;
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
    padding-top: 0px;
    padding-left: 4px;
    height: 30px;
}

.ms-nav .body .nav-search .ms-search-input .ms-search-input-div .ms-input span {
    color: #DCDFE6;
    flex-direction: row;
    word-wrap: break-word;
    display: inline-block;
    padding-right: 0px;
    border-top-left-radius: 0px;
    padding-bottom: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    font-size: 14PX;
    padding-top: 0px;
    padding-left: 0px;
}

.ms-nav .body .nav-search .ms-search-input .ms-search-button {
    cursor: pointer;
    align-items: center;
    flex-direction: row;
    display: flex;
    padding-right: 0px;
    box-sizing: border-box;
    justify-content: center;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    width: 80px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    background-repeat: no-repeat;
    padding-left: 0px;
    height: 100%;
}

.ms-nav .body .nav-search .ms-search-input .ms-search-button:hover {
    background-color: #E6E6E6;
}

.ms-nav .body .nav-search .ms-search-input .ms-search-button i {
    color: #409EFF;
    border-bottom-left-radius: 0px;
    padding-right: 0px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    padding-left: 0px;
    border-top-left-radius: 0px;
}

.ms-nav .body .nav-search .ms-search-input .ms-search-button span {
    color: #409EFF;
    border-bottom-left-radius: 0px;
    flex-direction: row;
    word-wrap: break-word;
    display: inline-block;
    padding-right: 0px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    font-size: 14px;
    padding-left: 0px;
    border-top-left-radius: 0px;
}

.ms-footer {
    background: #4B4F59;
    align-items: center;
    flex-direction: row;
    display: flex;
    padding-right: 0px;
    box-sizing: border-box;
    justify-content: center;
    padding-bottom: 0px;
    flex-wrap: nowrap;
    width: 100%;
    min-width: 1165px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    margin-top: 0px;
}

.ms-footer .body {
    flex-wrap: nowrap;
    flex-direction: column;
    display: flex;
    padding-right: 0px;
    width: 1165px;
    margin-bottom: 5px;
    box-sizing: border-box;
    padding-left: 0px;
    justify-content: flex-start;
    margin-top: 64px;
    height: 100%;
}

.ms-footer .body .top {
    display: flex;
    padding-right: 0px;
    box-sizing: border-box;
    padding-bottom: 0px;
    width: 100%;
    margin-bottom: 5px;
    padding-top: 0px;
    padding-left: 0px;
    margin-top: 0px;
    height: 60%;
}

.ms-footer .body .top .top-left {
    padding-top: 13px;
    padding-left: 0px;
    width: 490px;
}

.ms-footer .body .top .top-left .foot-nav-title {
    color: #FFFFFF;
    padding-bottom: 13px;
}

.ms-footer .body .top .top-left .foot-nav {
    color: #FFFFFF;
    flex-wrap: nowrap;
    flex-direction: row;
    display: flex;
    margin-bottom: 55px;
    width: 490px;
}

.ms-footer .body .top .top-left .foot-nav div .item {
    color: #FFFFFF;
    flex-direction: row;
    word-wrap: break-word;
    display: inline-block;
    padding-right: 25px;
    font-size: 14px;

}

.ms-footer .body .top .top-left .foot-society {
    flex-wrap: wrap;
    flex-direction: row;
    display: flex;
}

.ms-footer .body .top .top-left .foot-society a .item {
    padding: 8px 6px;
    text-align: center;
    font-size: 14px;
    color: #FFFFFF;
    background: rgba(105, 109, 120, 0.39);
    border-radius: 5px;
    margin-right: 7px;
    margin-bottom: 5px;
    min-width: 112px;
}

.ms-footer .body .top .top-mid {
    flex-wrap: nowrap;
    flex-direction: row;
    display: flex;
    box-sizing: border-box;
    padding-top: 0px;
    padding-left: 0px;
}

.ms-footer .body .top .top-mid .qr {
    width: 172px;
    height: 172px;
}

.ms-footer .body .top .top-right {
    margin-top: 13px;
    height: 100%;
    margin-left: 54px;
}

.ms-footer .body .top .top-right .foot-contact {
    color: #FFFFFF;
    padding-bottom: 15px;
}

.ms-footer .body .top .top-right .foot-nav {
    font-size: 18px;
    color: #14B7FF;
    padding-bottom: 10px;
    font-weight: bold;
}

.ms-footer .body .top .top-right .foot-nav img {
    width: 16px;
    height: 16px;
    margin-right: 10px;
}

.ms-footer .body .top .top-right .foot-address {
    color: #FFFFFF;
    font-size: 14px;
    display: flex;
}

.ms-footer .body .top .top-right .foot-address div {
    width: 240px;
}

.ms-footer .body .top .top-right .foot-address img {
    width: 16px;
    height: 16px;
    margin-right: 16px;
    margin-top: 3px;
}

.ms-footer .body .top .top-right .foot-email {
    color: #FFFFFF;
    font-size: 14px;
    margin-top: 4px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.ms-footer .body .top .top-right .foot-email img {
    width: 16px;
    height: 16px;
    margin-right: 12px;
}

.ms-footer .body .power {
    text-align: center;
    flex-direction: row;
    word-wrap: break-word;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 0px;
    padding-top: 0px;
    margin-top: 0px;
    color: #F2F2F2;
}

.ms-record {
    width: 100%;
    min-width: 1165px;
    height: 50px;
    background: #000000;
    line-height: 50px;
}

.ms-record a {
    justify-content: center;
    align-items: center;
    display: flex;
    color: #F2F2F2;
}

.ms-record a img {
    margin-right: 6px;
}

.hover-tab {
    position: fixed;
    bottom: 30%;
    right: 20px;
    z-index: 9;
}

.hover-tab div {
    position: relative;
}

.hover-tab .block {
    display: none;
}

.hover-tab div .close {
    position: absolute;
    right: 5px;
    top: 5px;
}

.hover-tab div .close:hover {
    cursor: pointer;
}

.hover-tab div .item {
    width: 164px;
    height: 228px;
    background: linear-gradient(180deg, #65BCFF 0%, #0B76EE 100%);
    border-radius: 80px 80px 10px 10px;
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hover-tab div .item .name {
    color: #FFFFFF;
    font-size: 20px;
    padding: 30px 0 5px 0;
}

.hover-tab div .item .phone {
    color: #FFFFFF;
    font-size: 18px;
    padding: 5px 0;
}

.hover-tab div .item .phone-num {
    color: #FFFFFF;
    font-size: 22px;
}


.visible {
    visibility: visible;
}

.to-top img {
    margin-right: 12px;
}

.to-top:hover {
    cursor: pointer;
}

.hover-tab {
    position: fixed;
    bottom: 35%;
    right: 20px;
    z-index: 9;
}

.hover-tab div {
    position: relative;
}

.hover-tab .block {
    display: none;
}

.hover-tab div .close {
    position: absolute;
    right: 5px;
    top: 5px;
}

.hover-tab div .close:hover {
    cursor: pointer;
}

.hover-tab div .item {
    width: 164px;
    height: 228px;
    background: linear-gradient(180deg, #65BCFF 0%, #0B76EE 100%);
    border-radius: 80px 80px 10px 10px;
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hover-tab div .item .name {
    color: #FFFFFF;
    font-size: 20px;
    padding: 30px 0 5px 0;
}

.hover-tab div .item .phone {
    color: #FFFFFF;
    font-size: 18px;
    padding: 5px 0;
}

.hover-tab div .item .phone-num {
    color: #FFFFFF;
    font-size: 22px;
}

.to-top {
    width: 164px;
    height: 55px;
    background: #1E85F1;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 5px;
    font-size: 18px;
    color: #fff;
    visibility: hidden;

}

.visible {
    visibility: visible;
}

.to-top img {
    margin-right: 12px;
}

.to-top:hover {
    cursor: pointer;
}

.stick_tag {
    width: 80px;
    border: 1px solid #25AB40;
    background-color: #FFFFFF;
    border-radius: 4px;
    font-size: 16px;
    color: #25AB40;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
}

@media (max-width: 768px) {
    .ms-nav {
        flex-wrap: nowrap;
        flex-direction: row;
        display: flex;
        width: 100%;
        min-width: 375px;
        box-sizing: border-box;
        padding-top: 0px;
        justify-content: center;
        height: 62px;
        margin-left: 0px;
    }

    .ms-nav .body {
        flex-wrap: nowrap;
        flex-direction: row;
        display: flex;
        width: 100%;
        box-sizing: border-box;
        justify-content: space-between;
        height: 100%;
    }

    .ms-nav .body .logo {
        align-items: center;
        flex-wrap: nowrap;
        flex-direction: row;
        display: flex;
        padding-right: 0px;
        width: 60%;
        box-sizing: border-box;
        padding-left: 0px;
        justify-content: center;
        height: 100%;
    }

    .ms-nav .body .logo .logo-pic {
        width: 117px;
        height: 42px;
    }

    .ms-nav .body .logo .logo-desc {
        width: unset;
        height: unset;
    }

    .ms-nav .body .nav-h5 {
        align-items: center;
        flex-wrap: nowrap;
        flex-direction: row;
        display: flex;
        width: 100px;
        box-sizing: border-box;
        justify-content: center;
        height: 100%;
    }

    .ms-nav .body .nav-h5 .nav-h5-icon {
        font-size: 28PX;
        padding-top: 0px;
        padding-left: 0px;
        color: #FFFFFF;
    }

    .ms-nav .body .nav-h5 .nav-h5-body {
        background-color: #F2F6FC;
        flex-direction: column;
        display: none;
        box-sizing: border-box;
        right: 0px;
        justify-content: flex-start;
        padding-bottom: 0px;
        top: 62px;
        flex-wrap: nowrap;
        width: 140px;
        padding-top: 10px;
        position: absolute;
        padding-left: 10px;
        height: 100vh;
        z-index: 2;
    }

    .ms-nav .body .nav-h5 .nav-h5-body .nav-h5-item {
        cursor: pointer;
        color: #303133;
        flex-direction: row;
        word-wrap: break-word;
        display: inline-block;
        padding-right: 0px;
        font-size: 18PX;
        padding-top: 8px;
        padding-left: 0px;
        height: 40px;
    }

    .ms-nav .body .nav-item {
        align-items: center;
        flex-wrap: nowrap;
        flex-direction: row;
        display: none;
        padding-right: 40px;
        width: 50%;
        box-sizing: border-box;
        padding-left: 40px;
        justify-content: space-between;
        height: 100%;
    }

    .ms-nav .body .nav-item .item {
        cursor: pointer;
        flex-direction: row;
        word-wrap: break-word;
        display: inline-block;
        padding-right: 0px;
        font-size: 18PX;
        padding-left: 0px;
    }

    .ms-nav .body .nav-search {
        align-items: center;
        flex-wrap: nowrap;
        flex-direction: row;
        display: none;
        padding-right: 0px;
        width: 40%;
        box-sizing: border-box;
        padding-left: 0px;
        justify-content: center;
        height: 100%;
        margin-left: 0px;
    }

    .ms-nav .body .nav-search .ms-search-input {
        border-color: #CCCCCC;
        align-items: flex-end;
        flex-direction: row;
        border-width: 1px;
        display: flex;
        width: 100%;
        box-sizing: border-box;
        border-style: solid;
        justify-content: center;
        height: 40%;
    }

    .ms-nav .body .nav-search .ms-search-input .ms-search-input-div {
        flex-direction: row;
        border-right-width: 1px;
        display: flex;
        padding-right: 0px;
        width: 100%;
        box-sizing: border-box;
        border-right-color: #CCCCCC;
        border-right-style: solid;
        height: 100%;
    }

    .ms-nav .body .nav-search .ms-search-input .ms-search-input-div .ms-input {
        border: 0px;
        background-color: #FFFFFF;
        align-items: center;
        flex-direction: row;
        display: flex;
        padding-right: 4px;
        box-sizing: border-box;
        justify-content: space-between;
        border-top-left-radius: 2px;
        padding-bottom: 0px;
        flex-wrap: nowrap;
        border-bottom-left-radius: 2px;
        width: 90%;
        border-bottom-right-radius: 2px;
        border-top-right-radius: 2px;
        padding-top: 0px;
        padding-left: 4px;
        height: 30px;
    }

    .ms-nav .body .nav-search .ms-search-input .ms-search-input-div .ms-input span {
        color: #DCDFE6;
        flex-direction: row;
        word-wrap: break-word;
        display: inline-block;
        padding-right: 0px;
        border-top-left-radius: 0px;
        padding-bottom: 0px;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
        border-top-right-radius: 0px;
        font-size: 14PX;
        padding-top: 0px;
        padding-left: 0px;
    }

    .ms-nav .body .nav-search .ms-search-input .ms-search-button {
        flex-direction: row;
        display: flex;
        width: 40px;
        box-sizing: border-box;
        background-position: center;
        background-repeat: no-repeat;
        height: 100%;
    }

    .ms-nav .body .nav-search .ms-search-input .ms-search-button i {
        border-bottom-left-radius: 0px;
        padding-right: 0px;
        border-bottom-right-radius: 0px;
        border-top-right-radius: 0px;
        padding-left: 0px;
        border-top-left-radius: 0px;
    }

    .ms-nav .body .nav-search .ms-search-input .ms-search-button span {
        border-bottom-left-radius: 0px;
        flex-direction: row;
        word-wrap: break-word;
        display: inline-block;
        padding-right: 0px;
        border-bottom-right-radius: 0px;
        border-top-right-radius: 0px;
        font-size: 14px;
        padding-left: 0px;
        border-top-left-radius: 0px;
    }

    .ms-footer {
        background-color: #4B4F59;
        align-items: center;
        flex-direction: row;
        display: flex;
        padding-right: 0px;
        box-sizing: border-box;
        justify-content: center;
        padding-bottom: 0px;
        flex-wrap: nowrap;
        width: 100%;
        min-width: 375px;
        padding-top: 0px;
        padding-left: 0px;
        margin-top: 0px;
        height: unset;
    }

    .ms-footer .body {
        padding-bottom: 0px;
        flex-wrap: nowrap;
        flex-direction: column;
        display: flex;
        padding-right: 10px;
        width: 100%;
        box-sizing: border-box;
        padding-top: 10px;
        padding-left: 10px;
        margin-top: 0px;
    }

    .ms-footer .body .top {
        padding-bottom: 0px;
        align-items: center;
        flex-wrap: nowrap;
        flex-direction: column;
        display: flex;
        padding-right: 0px;
        width: 100%;
        box-sizing: border-box;
        padding-top: 0px;
        padding-left: 0px;
        justify-content: center;
        margin-top: 0px;
		height: auto;
    }

    .ms-footer .body .top .top-left {
        align-items: center;
        flex-wrap: wrap;
        flex-direction: column;
        display: flex;
        width: 100%;
        box-sizing: border-box;
        margin-bottom: 0px;
        padding-top: 0px;
        padding-left: 0px;
        justify-content: center;
        height: auto;
    }

    .ms-footer .body .top .top-left .foot-nav-title {
        color: #FFFFFF;
        width: 100%;
        text-align: center;
    }

    .ms-footer .body .top .top-left .foot-nav {
        flex-wrap: wrap;
        flex-direction: row;
        align-items: center;
        display: flex;
        width: 100%;
        box-sizing: border-box;
        margin-bottom: 0px;
        padding-left: 0px;
        justify-content: space-between;
    }

    .ms-footer .body .top .top-left .foot-nav div .item {
        color: #FFFFFF;
        flex-direction: row;
        word-wrap: break-word;
        display: inline-block;
        font-size: 14PX;
        padding-top: 6px;
        padding-right: 0;
        height: auto;
        padding-bottom: 13px;
    }

    .ms-footer .body .top .top-left .foot-society {
        flex-wrap: wrap;
        flex-direction: row;
        display: flex;
    }

    .ms-footer .body .top .top-left .foot-society a .item {
        padding: 5px 6px;
        text-align: center;
        font-size: 12px;
        color: #FFFFFF;
        background: rgba(105, 109, 120, 0.39);
        border-radius: 5px;
        margin: 0 4px 8px;
        min-width: 110px;
    }

    .ms-footer .body .top .top-mid .qr {
        width: 150px;
        height: 150px;
    }

    .ms-footer .body .top .top-right {
        margin-top: 0px;
        height: auto;
        margin-left: 0px;
        border-top: 1px solid #999999;
    }

    .ms-footer .body .top .top-right .foot-contact {
        color: #FFFFFF;
        text-align: center;
        padding: 10px 0;
    }

    .ms-footer .body .top .top-right .foot-nav {
        font-size: 14px;
        color: #14B7FF;
        padding-bottom: 10px;
        font-weight: 500;
    }

    .ms-footer .body .top .top-right .foot-nav img {
        width: 12px;
        height: 12px;
        margin-right: 5px;
    }

    .ms-footer .body .top .top-right .foot-address {
        color: #FFFFFF;
        font-size: 14px;
        display: flex;
    }

    .ms-footer .body .top .top-right .foot-address div {
        width: 240px;
    }

    .ms-footer .body .top .top-right .foot-address img {
        width: 12px;
        height: 12px;
        margin-right: 5px;
        margin-top: 5px;
    }

    .ms-footer .body .top .top-right .foot-email {
        color: #FFFFFF;
        font-size: 14px;
        margin-top: 4px;
        margin-bottom: 10px;
        display: flex;
        align-items: center;
    }

    .ms-footer .body .top .top-right .foot-email img {
        width: 12px;
        height: 12px;
        margin-right: 5px;
    }

    .ms-footer .body .power {
        text-align: center;
        flex-direction: row;
        word-wrap: break-word;
        display: inline-block;
        font-size: 14px;
        margin-bottom: 0px;
        padding-top: 0px;
        margin-top: 0px;
        color: #F2F2F2;
    }

    .ms-record {
        width: 100%;
        height: 35px;
        background: #000000;
        line-height: 35px;
        min-width: 375px;
    }

    .ms-record a {
        justify-content: center;
        align-items: center;
        display: flex;
        color: #F2F2F2;
        font-size: 12px;
    }

    .ms-record a img {
        margin-right: 6px;
        width: 12px;
        height: 12px;
    }

    .stick_tag {
        width: 80px;
        border: 1px solid #25AB40;
        background-color: #FFFFFF;
        border-radius: 4px;
        font-size: 12px;
        color: #25AB40;
        display: flex;
        justify-content: center;
        align-items: center;
        font-weight: 600;
        margin-bottom: 5px;
    }
    .visible {
        display: none;
    }
}
